﻿
/* head   头部样式  
--------------------------------------------------------------------*/
#header{
	height:174px;
 	}
/* search   搜索样式  
--------------------------------------------------------------------*/
.search{
	margin-top:6px;
	background: url(../images/search.jpg) no-repeat;
	height:28px;
	width:260px;
	color:#000;
	float:right;
}
.search input{
	background:none;
	border:none;
	height:28px;
	line-height:28px;
	padding-left:10px;
}
.search a{
	display:block;
	height:28px;
}
.search a:hover{
	text-decoration:none;
}


/* picScroll-left   样式  
--------------------------------------------------------------------*/
.picScroll-left{  overflow:hidden; position:relative;  }
.picScroll-left .ld{ overflow:hidden;  height:130px;position:relative;z-index:99;margin-left: 0px;}
.picScroll-left .rd{ overflow:hidden;  height:130px;position:relative;z-index:99;  margin-top: -130px;}
.picScroll-left .ld .prev,.picScroll-left .rd .next{ display:block;  width:39px; height:130px; overflow:hidden;cursor:pointer; float:right; }
.picScroll-left .rd  .next{ background: url(../images/next.jpg) left center no-repeat; }
.picScroll-left .rd  .next:hover{  background: url(../images/next.jpg) right center no-repeat; }
.picScroll-left .ld .prev{ background: url(../images/last.jpg) left center no-repeat;}
.picScroll-left .ld .prev:hover{  background: url(../images/last.jpg) right center no-repeat;}
.picScroll-left .ld ul{ float:right; overflow:hidden; zoom:1; zoom:1; }
.picScroll-left .ld ul li{ float:left;  width:10px; height:10px; border-radius:100%; overflow:hidden; margin:10px 5px 0px 0px; text-indent:-999px; cursor:pointer; background:#ccc; }
.picScroll-left .ld ul li.on{ background:#0F62BE;}
.picScroll-left .bd{float:none; border:1px solid #ddd; width:964px;    margin: 0px auto 0;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{ padding:5px  6px; float:left; _display:inline; overflow:hidden; text-align:center; 	border-right:1px solid #ddd; }
.picScroll-left .pic{ margin:0px;padding:0px; overflow:hidden; display:inline; }
.picScroll-left .title{line-height:30px; height:30px;}
.picScroll-left .title a{ font-size:12px; font-weight:bold; color:#666666; font-weight:normal;}

.page_news_list li{
	height:30px;
	line-height:30px;
	padding:10px 10px 0 10px;
}
.page_news_list li.first{
	height:80px;
	line-height:15px;
}
.page_news_list li a.news_classify{
	
}
.page_news_list li h4{
	display:inline;
	background:url(../images/common/ico_1.gif) no-repeat left 4px;
	padding-left:14px;
}
/*内页列表
--------------------------------------------------------------------*/
.news_list ul li.first{
	height:160px;
	line-height:15px;
}
.news_list ul li.first img{
	height:120px;
	padding:5px;
	background:#F0F0F0;
}
/*资质荣誉列表
--------------------------------------------------------------------*/
.honor_list a img{
	border:solid 1px #ddd;
}
.honor_img_01 a img{
	width:180px;
	height:154px;
	padding:3px; 
	background:#EFEFEF;
}
.honor_img_02 a img{
	width:160px;
}
/*首页产品列表图片
--------------------------------------------------------------------*/
.recommend ul li img{
	width:180px;
	height:120px;
}
.recommend ul li{
	text-align:center;
}

/*内页产品列表图片
--------------------------------------------------------------------*/
.products_list .pro_info p{
	line-height:22px;
}
.products_list .pic .Small img{
	width:196px;
	height:196px;
	padding:2px;
	background:#ddd;
}
/*下载列表图片
--------------------------------------------------------------------*/
.download ul li .pic img{
	width:110px;
	height:110px;
}
/*友情链接列表图片
--------------------------------------------------------------------*/
.Links ul li{width:140px;margin-right: 50px;}
.Links ul li img{
	width:130px;
	height:87px;
	padding: 5px;
	border: 1px solid #ddd;
}


/*首页栏目模块
--------------------------------------------------------------------*/
.recommend{
	height:140px;
	overflow:hidden;
	bottom:0px;
	margin:30px 0;
}

/*首页栏目模块
--------------------------------------------------------------------*/
.Sequence{
	height:22px;
	overflow:hidden;
}
/*招聘按钮
--------------------------------------------------------------------*/
.hr .b_wrap_1, .hr .b_wrap_1_s, .hr .b_wrap_2, .hr .b_wrap_2_s{
	float:right;}
/*排序按钮
--------------------------------------------------------------------*/
.Sequence_r .b_wrap_1, .Sequence_r .b_wrap_1_s, .Sequence_r .b_wrap_2, .Sequence_r .b_wrap_2_s{
	float:right;}






































